Bug 118994 - alchemist/printconf file context fixes
alchemist/printconf file context fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-23 13:20 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 04:25:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
policy-patch (669 bytes, patch)
2004-03-23 13:20 EST, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2004-03-23 13:20:19 EST
Description of problem:
The /var/cache/alchemist/printconf.* directories, and the
/etc/alchemist/namespace/printconf/local.adl file, all need to be
cupsd_rw_etc_t.

Version-Release number of selected component (if applicable):
1.9-11
Comment 1 Tim Waugh 2004-03-23 13:20:41 EST
Created attachment 98794 [details]
policy-patch

Here is a patch to fix it.
Comment 2 Daniel Walsh 2004-03-24 15:49:16 EST
Patch applied in policy-1.9-15
Comment 3 Tim Waugh 2004-03-25 04:22:05 EST
Now my kickstart script to set up print queues works again. :-)

Note You need to log in before you can comment on or make changes to this bug.